.gx-index {
    width: 100%;
}

.gx-banner {
    width: 100%;
    height: 600px;
    background: url("banner.jpg");
    background-size: 100% 100%;
}

.gx-leader {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    height: 290px;
    margin: -259px auto 30px;
    background: url("leader.png") 100% 100%;
}

.gx-work {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    height: 290px;
    margin: 0 auto 30px;
    background: url("work.png") 100% 100%;
}

.gx-business {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    height: 510px;
    margin: 0 auto 84px;
    background: url("business.png") 100% 100%;
}

.gx-item-small {
    width: 560px;
    height: 170px;
    margin-top: 82px;
    padding: 0 31px;
    background: url("small-item.png") 100% 100%;
}

.gx-item-small-title {
    display: block;
    margin: 43px auto 30px;
}

.gx-item-small-icon {
    display: inline-block;
    width: 0;
    height: 0;
    border: 7.5px solid;
    border-color: transparent transparent transparent #1a86ff;
    margin-right: 10px;
}

.gx-item-small-text {
    display: inline-block;
    width: 223px;
    height: 15px;
    font-family: MicrosoftYaHei;
    font-size: 15px;
    line-height: 15px;
    color: #404040;
    cursor: pointer;
}

.gx-item-big {
    width: 560px;
    height: 390px;
    margin: 82px auto 0;
    padding: 0 22px;
    background: url("big-item.png") 100% 100%;
}

.gx-item-big-title {
    display: flex;
    justify-content: space-between;
    width: 391px;
    height: 31px;
    margin: 44px auto 26px;
}

.gx-item-big-title-image {}

.gx-item-big-title-more {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    line-height: 31px;
    color: #1a86ff;
    cursor: pointer;
}

.gx-item-big-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 486px;
    height: 15px;
    margin: 0 auto 19px;
    font-family: MicrosoftYaHei;
    font-size: 15px;
    line-height: 15px;
    color: #404040;
    cursor: pointer;
}

.gx-item-big-text-info {
    flex: 1;
    overflow: hidden;
    display: inline-block;
    height: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.gx-item-big-text-time {
    width: 130px;
    text-align: right;
}

.gx-item-big-icon {
    display: inline-block;
    width: 0;
    height: 0;
    border: 7.5px solid;
    border-color: transparent transparent transparent #1a86ff;
    margin-right: 19px;
}

.gx-item-big-dashed {
    width: 505px;
    height: 1px;
    margin: 0 auto 24px;
    border: 1px dotted #1a86ff;
    /*border-style: dotted;*/
}

#gx-care-button {
    overflow: hidden;
    position: fixed;
    top: 150px;
    right: 1px;
    width: 70px;
    height: 270px;
    padding-top: 13px;
    border-radius: 35px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    color: #fff;
    background-color: goldenrod;
    cursor: pointer;
}

.gx-hidden {
    display: none;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    text-align: center;
    font-family: ZhenyanGB-Regular;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 2px;
    color: #1a86ff;
}

.xmtjgqk {
    display: block;
    width: 200px;
    text-align: center;
    line-height: 50px;
    height: 50px;
    color: #115db2;
    border: #115db2 1px solid;
    border-radius: 5px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.xmtjgqk:hover {
    color: #fff;
    background: #115db2;
}
/* 适老化 */
/*关怀模式*/

.newStyle .gx-item-small-text {
    width: auto;
    font-size: 31px;
}

.newStyle .gx-item-big-text-info {
    font-size: 30px;
    line-height: 40px;
}

.newStyle .gx-item-big-text-time {
    font-size: 30px;
}

.newStyle .gx-item-big-title-more {
    font-size: 36px;
}
.newStyle .xmtjgqk{
    font-size: 25px;
    width: 300px;
}
@media screen and (max-width: 308px) {
    .gx-item-big-text-info {
        width: 100%;
    }

    .gx-item-big-text-time {
        display: none;
    }
}

@media screen and (max-width: 380px) {
    .gx-item-small-title {
        width: 100%;
        height: auto;
    }

    .gx-item-big-title-image {
        width: 100%;
        height: auto;
    }

    .gx-item-small-text {
        width: 100%;
        height: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .gx-hidden {
        height: 24px;
        font-size: 24px;
        line-height: 24px;
    }

    .gx-item-big-title-more {
        height: 12px;
        font-size: 12px;
        line-height: 12px;
    }
}

/*移动端适配*/
@media screen and (max-width: 768px) {
    .gx-index .gx-banner {
        width: 100%;
        background-size: 100% 100%;
    }

    .gx-banner {
        height: 150px;
    }

    .gx-leader,
    .gx-work,
    .gx-business {
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        margin: 0 auto 20px;
        background: none;
    }

    .gx-leader {
        margin-top: -30px;
    }

    .gx-item-small,
    .gx-item-big {
        width: 90%;
        height: auto;
        margin: 0 5% 20px;
        padding-bottom: 20px;
        background-size: 100% 100%;
    }

    .gx-item-big-title {
        flex-wrap: wrap;
        width: 80%;
        height: auto;
        margin-bottom: 10px;
    }

    .gx-item-big-title-more {
        margin: 10px 0;
    }

    .gx-item-big-dashed {
        width: 100%;
    }

    .gx-item-small-title {
        margin: 43px auto 20px;
    }

    .gx-item-small-text {
        margin-bottom: 10px;
    }

    .gx-item-big-icon {
        margin-right: 10px;
    }

    .gx-hidden {
        display: block;
    }

    .gx-item-big-text {
        width: 100%;
    }

    .gx-item-big-text-info {
        width: 70%;
    }

    .gx-item-big-text-time {
        width: 30%;
    }
}

